td {
  vertical-align: top;
  }
  
  tr {
    border-bottom: 1px dotted gray;
    padding: 3px;
    }
  table {
    border: 1px solid gray;
  }
  
thead, tbody {
  background-image: none;
  }
  
#content-area .region-content {
  padding-right: 0px;
}

#header-top {
  height: 66px;
  padding-top: 0px;
}

#header {
background: transparent url("../images/bsfc-banner.jpg") no-repeat 0 0;
}

#wrapper {
  padding-top: 10px;
  padding-bottom: 10px;
}

#container {
  padding-top: 0px;
}
#wrapper #container .sidebar {
width: 270px;
padding: 0 0 0 0px;
}

#content {
  padding-left: 0px;
  width:660px;
  }
  
  #navigation, #content-area {
  padding-left: 30px;
  }
  
  #content-area {
  padding-top: 30px;
  }
  

#logo-floater {
  margin: 0px;
  width: 100%
}

#branding img {
height: 215px;
padding-top: 0px;
}

.site-title {
display: none;
}

#wrapper-inner-color-bar {
  background: url("../images/bg-color-bar-low.jpg") repeat-x 0 76px;
  background-color: black;
  background-image: none;
}

#wrapper-inner-shadow-repeated-left, #wrapper-inner-shadow-repeated-right,
#wrapper-inner-shadow-middle-left, #wrapper-inner-shadow-middle-right,
#wrapper-inner-shadow-bottom-left, #wrapper-inner-shadow-bottom-right,
#wrapper-inner-shadow-over-left, #wrapper-inner-shadow-over-right,
#wrapper-inner-shadow-top-left, #wrapper-inner-shadow-top-right {
  background-image: none;
}

#wrapper-inner-shadow-color-bar-right {
  background: url("../images/bg-shadow-color-bar-right.jpg") no-repeat 953px 66px;
  background-image: none;


}

#wrapper-inner-shadow-color-bar-left {
  background: url("../images/bg-shadow-color-bar-left.jpg") no-repeat 8px 66px;
  background-image: none;


}

div.widgets-element-horizontal {
  padding: 0px 2px;
}

#page-footer {
  min-height: 24px;
  }
  
#page_postfooter {
  color: white;
  padding: 5px 0px;
  }
  
#page_postfooter a {
  color: gray;
}

#sponsors tr {
    border: 0px;
    padding: 10px;
}
#sponsors {
    border: 0px;
    padding: 20px;
}
#navigation {
    width: 930px;
    float: left;
    background-color: black;
    padding-top: 0px;
}
#nice-menu-1 li {
    background-color:  transparent;
    border: 0px;
    padding: 5px 10px;
}
#nice-menu-1 li ul {
    background-color: black;
    border-top: 0px;
    top: 30px;
}
#nice-menu-1 a {
    color: white;
}
#nice-menu-1 li:hover, #nice-menu-1 li.active {
    background-color: gray;
}
#wrapper #container .sidebar {
    margin-top: 40px;
}
#content-area {
    padding-top:  40px;
}
#content.has-main-menu {
    background-image: none;
}

.belt img {
    width: 100px;
}
.belt .album {
    float: left;
    padding: 10px 20px;
}

